apiVersion: v1
kind: Secret
metadata:
  name: staging-atlantis-env
type: Opaque
data:
---
apiVersion: v1
kind: Secret
metadata:
  annotations:
    kyverno/clone: "true"
  name: azure-keyvault
type: Opaque
data:
---
apiVersion: v1
kind: Secret
metadata:
  annotations:
    kyverno/clone: "true"
  name: dapr-api-token
type: Opaque
data:
---
apiVersion: v1
kind: Secret
metadata:
  annotations:
    kyverno/clone: "true"
    kyverno/env: "staging"
  name: staging-atlantis-rabbitmq
type: Opaque
data:
---
apiVersion: v1
kind: Secret
metadata:
  annotations:
    kyverno/clone: "true"
  name: slurm-access-token
type: Opaque
data:



